Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-14404

Upgrade CXF from 3.3.7 to 3.3.9

    XMLWordPrintable

    Details

      Description

      Upgrade cxf from 3.3.7 to 3.3.9 and other cxf's dependencies upgrade:

      • <version.org.apache.cxf>3.3.7</version.org.apache.cxf>
      • <version.org.apache.cxf.xjcplugins>3.3.0</version.org.apache.cxf.xjcplugins>
        + <version.org.apache.cxf>3.3.9</version.org.apache.cxf>
        + <version.org.apache.cxf.xjcplugins>3.3.1</version.org.apache.cxf.xjcplugins>
      • <version.org.apache.santuario>2.1.4</version.org.apache.santuario>
        + <version.org.apache.santuario>2.1.6</version.org.apache.santuario>
      • <version.org.apache.ws.security>2.2.5</version.org.apache.ws.security>
        + <version.org.apache.ws.security>2.2.6</version.org.apache.ws.security>

        Attachments

          Activity

            People

            Assignee:
            jim.ma Jim Ma
            Reporter:
            jim.ma Jim Ma
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: